<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3540m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">待结算的材料数量 (tpppc3540m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护待结算的材料数量。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">使用延伸</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc340.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>项目代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc340.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc>延伸代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">合同延伸</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc050.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 合同延伸 </Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stlt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">延伸类型</Title>
			</Header>
			<FuncDesc>延伸类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stls"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>延伸的状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc340.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素</Title>
			</Header>
			<FuncDesc>要素代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">要素</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc340.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>物料代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc340.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>代码</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
